

@media (max-width: 1600px)  and (min-width: 900px){
 
}

@media (max-width: 1600px) and (min-width: 768px){
  .up-btn{
    bottom: 15%;
  }
  .container.create{
    max-width: 1140px;
  }
  .bd-list nav li{
    padding: 10px;
  }
  .btn-bar_save{
    padding: 10px 0;
  }
  .btn-bar_save a {
    padding: 5px 20px;
    font-size: 13px;
  }
  .bd-content label ,
  .unit_inner p,
  .unit_inner_2 p,
  .unit_inner_2 .hstack p,
  .name_road p,
  .head-g,
  .table-fule tr th, .table-fule tr td,
  .aftersales p{
    font-size: 11px;
  }

  .productevaluation .form-check{
    margin-right: 0;
  }
  .form-select {
    padding: .375rem 2.25rem .375rem .75rem;
    text-align: left !important;
  }
  .form-check {
    padding: 0 0px;
  }
}


@media (max-width: 1366px) and (min-width: 768px){
  .main_menu .nav-link{
    font-size: 16px;
  }
  .main_menu{
      padding: 20px 50px 15px 50px;
  }
  .container.create{
    max-width: 960px;
  }
  .bd-list nav li {
    padding: 5px 15px;
  }
  .bd-list nav li a{
    font-size: 10px;
  }
  .footer_menu li {
    font-size: 12px;
  }
  .up-btn{
    bottom: 11%;
  }
  .unit_box .col-12,
  .unit_inner_2.col-12,
  .unit_inner_2.col-12.ps-3,
  .unit_box .col-6{
    padding-left: 5px !important;
    padding-right: 5px !important;
  }
  .bd-content label ,
  .unit_inner p,
  .unit_inner_2 .hstack p,
  .name_road p,
  .head-g,
  .table-fule tr th, .table-fule tr td
  {
    font-size: 11px;
  }
  .unit_inner_2 p,
  .unit_inner p,
  .unit_inner_2 .hstack p{
    font-size: 10px;
  }
  .product_score p{
    font-size: 12px;
  }
  .btn-admin ,
  .btn-main{
    font-size: 12px;
      padding: 8px 15px;
  }
  .main_menu .nav-link{
    padding: 5px 40px !important;
  }
  .table_summary {
    height: 440px;
  }
}

@media (max-width: 991px){
  
  
}

@media screen and (max-width: 1180px) {
  .login_box .d-flex{
    padding: 0 !important;
    display: block !important;
  }
  .carousel-item img{
    height: auto;
    width: 100%;
  }
  .navbar-collapse {
    text-align: center;
    padding: 0;
    background-color: #ED1C24;
    border-radius: 10px;
  }
  .main_menu{
    padding: 0 20px;
    position: sticky;
    width: 100%;
    z-index: 9999;
    background: #fff;
    top: 0;
  }

  .main_menu .nav-link:hover, .main_menu .nav-link:active, .main_menu .nav-link.active,
  .main_menu .nav-link{
    color: #fff;
    padding: 10px 0 !important;
    font-size: 14px;
  }

  .main_menu .nav-item{
    padding: 5px 0;
    border-bottom: 1px solid #fff;
  }
  .navbar-toggler:focus {
      box-shadow: none;
  }
  .main_menu form{
    display: block !important;
  }
  .main_menu form h6{
    color: #fff;
    padding: 15px 0 10px 0;
    background-color: #212529;
    margin: 0 !important;
    font-size: 12px;
    border-bottom: 1px solid #fff;
  }
  .main_menu form a button{
    background-color: #212529;
    width: 100%;
    padding: 0 0 10px 0;
    border-radius: 0 0 10px 10px;
  }
  .bd-list {
    position: relative !important;
    top: auto !important;
    width: 100%;
    height: auto;
    overflow-y: hidden;
    margin-bottom: 25px !important;
    left: auto;
  }
  footer {
    position: relative;
  }
  .up-btn {
      bottom: 20px;
  }
  .btn-bar_save {
    right: auto;
    padding:  5px 30px;
    width: 100%;
    left: 0;
    bottom: auto;
    border-radius: 0;
    box-shadow: none !important;
    top: 60px;
    position: fixed;
    text-align: right !important;
  }
  .btn-bar_save a {
    padding: 8px 30px;
    font-size: 13px;
    border-radius: 50px;
    margin-bottom: 0;
  }
  .main_content {
      padding: 70px 0 0 0;
      margin-bottom: 0;
  }
  .form-select {
    padding: .375rem 2.25rem .375rem .75rem;
    text-align: left !important;
  }
  .main_menu form a button.btn-admin{
    border-radius: 0 0 10px 10px;
    padding: 20px 10px;
    border-bottom: 1px solid #fff;
    font-size: 12px;
  }
  .main_menu form a button.btn-main{
    padding: 10px;
    font-size: 12px;
  }
  .unit_inner p {
    height: auto;
    padding: 10px 5px;
  }
  .acc{
    right: 10%;
    position: absolute;
    top: 10px;
  }
  .unit_inner_2 .f-w{
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .unit_inner_2 .form-control {
      width: 92%;
      display: inline-block;
  }
  .unit_inner_2 .f-w-100 .form-control {
    width: 100%;
  }
  .blank {
      margin-bottom: 10px;
  }
  .productevaluation .form-check .form-check-input, .modification .form-check .form-check-input, .aftersales .form-check .form-check-input{
      margin: 3px 5px 0 0;
  }
  .gap-1 {
    gap: 0!important;
  }
  .unit_inner_2 span{
    margin-left: 0px;
  }
  .unit_box{
    border: none
  }
  .factors .form-select {
    margin-bottom: 15px;
  }
  .btn-bar_save a.btn-export{
    width: auto;
    height: auto;
    padding: 9px 15px;
    border-radius: 5px;
    display: block;
    text-align: center;
  }

  .btn-bar_save-ex {
    position: fixed;
    right: 2%;
    width: auto;
    left: auto;
    bottom: 10%;
    top: auto !important;
    background-color: transparent;
    padding: 0 !important;
  }
  .myChart,
  #oldgraph img{
    width: 100% !important;
    height: auto !important;
  }
  .table_summary {
    height: 545px;
  }
}

@media screen and (max-width: 768px){
  .mx-4,
  .box_save{
    margin-left: 0 !important;
    margin-right: 0 !important;
  }

  .acc{
    right: 12%;
    position: absolute;
  }
  
  .productevaluation .form-check .form-check-input, .modification .form-check .form-check-input, .aftersales .form-check .form-check-input {
    margin: 3px 3px 0 0;
  }
  .row-cols-5>*{
    padding-left: 8px;
    padding-right: 8px;
  }
  .bd-content label, .unit_inner p, .unit_inner_2 .hstack p, .name_road p, .head-g, .table-fule tr th, .table-fule tr td {
      font-size: 10px;
  }
  .login_content{
    padding: 50px;
  }
  .label_score label,
  .label_score p{
    font-size: 14px !important;
    padding-left: 0 !important;
    font-weight: 600;
  }
  .factors .form-select{
    margin-bottom: 15px;
  }
  .table_summary {
    height: 697px;
  }
}

@media screen and (max-width: 767px){
  .main_menu {
    padding: 10px 5px 10px 5px;
  }
  .login_content{
    padding: 30px 50px;
  }
  .carousel-control-prev,
  .carousel-control-next {
    display: none;
  }
  .login_box .row{
    padding: 0;
  }
  .row{
    padding: 0 10px;
  }
  .text-under_table p{
    text-align: center;
  }
  .pagination {
    justify-content: center !important;
  }
  .main_content {
    padding: 30px 0;
    margin-bottom: 0;
  }
  .sub-heading.mb-4{
    margin-bottom: 0 !important;
  }
  .search_box-inner {
    padding: 20px 10px;
  }
  .hstack {
    display: block;
  }
  .sub-heading h5{
    margin-bottom: 25px !important;
  }
  .heading ,
  .sub-heading a{
    margin: 0 0 10px 0 !important;
    display: inline-block;
  }
  a.btn-g{
    font-size: 12px;
    padding: 5px 10px;
    text-align: center;
    width: 100%;
  }
  .bd-content .row{
    padding: 0 ;
  }
  .px-5{
    padding: 0 15px !important;
  }
  .bd-content .mb-4,
  .bd-content .mb-2{
    margin-bottom: 0 !important;
  }
  .bd-content .mt-2{
    margin-top: 0 !important;
  }
  .text-smail  {
    margin-bottom: 15px !important;
  }
  .unit_box {
    border: none;
    padding: 0 15px;
  }
  .unit_box .col-12,
  .aftersales .mx-3{
    margin: 0 !important;
  }
  .unit_inner p {
    height: auto;
    padding: 10px 0;
  }
  .unit_inner .form-select,
  .unit_inner .form-control,
  .input-group.date,
  .unit_inner_2 .form-control,
  .unit_inner_2 .form-select,
  .mb-1,
  .mb-5{
    margin-bottom: 10px !important;
  }
  .form-control.date_p{
    margin-bottom: 0;
  }
  .unit_inner_2 .form-control{
    width: 85%;
  }
  .unit_inner_2 span.x{
    margin: 0 0 10px 0;
  }
  .row-cols-5 {
    display: block;
  }
  .row-cols-5 .col{
    width: 50%;
    float: left;
  }
  .box_road_image {
    margin-bottom: 15px;
  }
  .check_road,
  .product_score.mb-4,
  .add_graph.mb-5,
  .btn-graph.mb-4 {
    margin-bottom: 25px !important;
  }
  .product_score p{
    text-align: left !important;
    margin-bottom: 10px !important;
    padding: 0 !important;
  }
  .label_score,
  .label_score label{
    padding: 0;
    font-size: 16px !important;
  }

  .product_score .form-check,
  .factors .form-select,
  .factors label,
  .improvement input,
  .nextcandidate input,
  .nextcandidate .form-select{
    margin-bottom: 15px;
  }
  .btn-box_create {
    margin: 15px 0;
  }
  .improvement label,
  .nextcandidate label,
  .box_modification label.text-center{
    text-align: left !important;
    display: block;
  }
  .box_modification .ps-4{
    padding-left: 0 !important;
    margin-bottom: 15px;
  }
  .aftersales .ps-4{
    padding-left: 10px !important;
    margin-bottom: 15px;
  }
  .box_modification .col-form-label.mb-3{
    margin-bottom: 5px !important;
  }
  .part_life p,
  .part_life input{
    margin-bottom: 10px !important;
  }
  .up-btn{
    right: 10px;
  }
  .footer_menu li{
    display: block;
    padding: 7px;
  }
  .footer_menu li a:after {
    display: none;
  }
  .offcanvas-start{
    width: 70%;
  }
  .productevaluation .form-check, .modification .form-check, .aftersales .form-check{
    margin-bottom: 10px;
    padding-bottom: 10px;
  }
  .acc {
      text-align: center;
      right: 55px;
      top: 7px;
      margin: 10px auto;
      justify-content: center!important;
  }
  .acc .dropdown-menu {
    padding: 0;
    width: 100%;
  }
  .acc .btn-group,
  .acc button{
    font-size: 11px;
  }
  .acc .dropdown-item{
    font-size: 12px;
  }
  .add_form_company{
    padding: 15px;
  }
  .btn-com {
    margin-top: 20px;
  }
  .product_score p.p-mo {
    padding: 5px 10px !important;
  }
  .product_score {
    text-align: left;
  }
  .product_score p.text-start{
    font-size: 14px;
    font-weight: 600;
  }
  .improvement p.p-mo span,
  .nextcandidate p.p-mo span{
    color: #ED1C24;
  }
  .improvement p.p-mo,
  .nextcandidate p.p-mo{
    margin-bottom: 10px;
  }
  .bd-content label, .unit_inner p, .unit_inner_2 .hstack p, .name_road p, .head-g, .table-fule tr th, .table-fule tr td{
    font-size: 12px;
  }
  .mo-p-input {
    padding: 0 25px 0 0;
  }
  .navbar-brand img{
    width: 35px !important;
  }
  .navbar-toggler{
    padding: 0 5px;
  }
  .heading-smail h5{
    display: inline-block;
    width: 50%;
    margin-bottom: 15px!important;
  }
  .heading-smail a.btn-g{
    width: 48%;
  }
  .search_box-inner .mb-3,
  .input-group.date,
  .accordion-header{
    margin-bottom: 0 !important;
  }
  .search_box-inner .col-12{
    margin: 5px 0 !important;
  }
  .row-cols-5>*{
    padding-left: 12px ;
    padding-right:12px ;
  }
  .bd-content .heading-smail h5{
    width: 100%;
  }
  .form-check-inline{
    margin-right: 30px;
  }
  .form-check-inline:last-child{
    margin-right: 0;
  }
  .table_summary td, .table_summary th{
    font-size: 12px;
  }
  .table_summary td{
    text-align: center !important;
  }
  .btn-bar_save,
  .offcanvas-start{
    top: 70px;
  }
  .btn-list_icon{
    top: 75px;
  }
  .main_content .create {
    padding-top: 60px;
  }
  .btn-bar_save{
    padding: 5px 20px;
  }
  .form-control.date_p{
    margin-bottom: 0 !important;
  }
  .input-group.date{
    margin-bottom: 10px !important;
  }
  p.f {
    display: inline-block;
    width: 20%;
    text-align: start;
  }
  select.f {
    display: inline-block;
    width: 78%;
  }
  .unit_inner_2 .f-w{
    float: left;
    width: 33%;
    margin-top: 10px;
  }
  .f-w-2{
    padding: 0 5px;
    float: left;
  }
  .blank{
    display: none;
  }
  .select_photo_box .form-check{
    display: block !important;
  }
  .select_photo_box .form-check input{
    margin: 4px 10px 0 0 !important;
  }
  .profile_inner,
  .interview {
    padding: 0 15px !important;
  }
  .btn-add_andidate span, .improvement_clone span,
  .btn-delete_andidate span, .improvement_remove span{
    margin: 10px 0;
  }
  .mo-d div{
    padding: 0 5px ;
  }
  .unit_box .btn-box_create {
    margin-bottom: 25px !important;
    text-align: center !important;
  }
  .btn-box_create a {
    display: inline-block;
    width: 45%;
  }
  .box_modification .col-form-label.mb-3{
    text-align: left !important;
  }
  .d1{
    padding-right: 0;
  }
  .d2{
    padding-left: 0;
  }
  .btn-box_create a{
    text-align: center !important;
  }
  .btn-box_create,
  .unit_box .btn-box_create {
    text-align: left !important;
  }
  .main_operation .ps-5{
    padding-left: 10px !important;
  }
  .form-check {
    padding: 0;
  }
  .table_summary {
    height: 650px;
  }
}

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 813px) 
  and (-webkit-min-device-pixel-ratio: 2) { 
      
}

@media screen and (max-width: 425px) {
      
}

@media screen and (max-width: 360px) {
  .btn-bar_save-ex{
    bottom: 12%;
  }
}

@media screen and (max-width: 320px) {
    
}   